Comment 2 for bug 156771

DrCurl (drcurl) wrote :

Mario, if alsa-driver are in the kernel, I suspect that the affected package would be default Gutsy kernel.